Subject: Re: regression from: net: phy: marvell: Avoid unnecessary soft reset

From: Andrew Lunn <[email-masked]>
Date: Mon, 18 Mar 2019 18:53:07 +0100

> I'm using a Marvell 88E6161 with 5.0.1 and I get the following output
> which I think indicates that the 6161 does not use the 1540 PHY:

Correct. Maybe it is the 6172? I know it is one of the devices i have.
Yes, i mv88e6172 uses 88E1540.

     Andrew